#include"Node.h"

int Node:: get()
{
    return object;
}

char Node::get1()
{
return obj;
}



void Node :: set(int object)
{
    this->object = object;
}

void Node :: set1(char obj)
{
    this->obj = obj;
}



Node* Node:: getNext()
{
    return nextNode;
}

void Node :: setNext(Node* nextNode)
{
    this->nextNode=nextNode;
}

